<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<questions>


<question>
<sentence><![CDATA[‘Where are you going?’ the thieves ask Kasim. ‘Oh, [#]!’ he answers.]]></sentence>
<answers>
<answer>nowhere</answer>
</answers>
<hint pos="top"><![CDATA[<i>Nobody</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Morgiana is a clever servant. She can do [#].]]></sentence>
<answers>
<answer>everything</answer>
</answers>
<hint pos="top"><![CDATA[<i>nowhere</i>]]></hint>
</question>

<question>
<sentence><![CDATA[When Morgiana sees the mark, she thinks, ‘[#] knows about our house!’]]></sentence>
<answers>
<answer>Somebody</answer>
</answers>
<hint pos="top"><![CDATA[<i>nothing</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Ali Baba’s son is a good merchant and [#] goes to his shop.]]></sentence>
<answers>
<answer>everybody</answer>
</answers>
<hint pos="top"><![CDATA[<i>everything</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Arshad is a very bad man. [#] likes him.]]></sentence>
<answers>
<answer>Nobody</answer>
</answers>
<hint pos="top"><![CDATA[<i>Somebody</i>]]></hint>
</question>

<question>
<sentence><![CDATA[‘I need some oil for this lamp,’ Morgiana thinks. ‘There’s [#] in it now.’]]></sentence>
<answers>
<answer>nothing</answer>
</answers>
<hint pos="top"><![CDATA[<i>something</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Morgiana puts [#] quickly in every jar – very hot oil.]]></sentence>
<answers>
<answer>something</answer>
</answers>
<hint pos="top"><![CDATA[<i>everybody</i>]]></hint>
</question>


</questions></exercise>